# xapian/postingiterator.h File Reference

Classes for iterating through posting lists. More...

## Classes
class | Xapian::PostingIterator
| An iterator pointing to items in a list of postings. More...
## Namespaces
namespace | Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Functions
bool | Xapian::operator== (const PostingIterator &a, const PostingIterator &b)
| Test equality of two PostingIterators.
bool | Xapian::operator!= (const PostingIterator &a, const PostingIterator &b)
| Test inequality of two PostingIterators.

## Detailed Description

Classes for iterating through posting lists.